---
group:
  name: 'Hyf338'
  description: ''
  projects:
  - name: '13th-nxp-smart-car'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '2019-electronic-design-competition'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'marine-craft'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'remote-sensing'
    description: ''
    mirrorRelease: false
    topic: ''
  